body {
  margin: 0px;
  background: #5d5b5b;
}

.title-row {
  background: grey;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  background: #69bbc3;
  text-align: center;
  font-weight: bold;
  border-bottom: 2px solid #91989e;
  font-size: 24pt;
  font-family: monospace;
  color: #fdfdfd;
  padding: 5px;
}

.login-holder {
  width: 300px;
  height: 230px;
  margin: 10em auto;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  background: #f0f5f7;
  box-shadow: 0px 0px 2px 2px #578388;
}

form {
  margin: 0px 10px;
}

.login-holder b {
  font-size: 16pt;
  font-family: Monospace;
}

.input-buildup {
  padding: 5px;
  border-radius: 5px;
  background: #e8f0fe;
  box-shadow: 0px 0px 2px #9e8383;
}

input {
  background: none;
  width: calc(100%);
  font-size: 16pt;
  border: 0px;
}

button {
  padding: 5px;
  font-size: 16pt;
  background: linear-gradient(0deg, #8aacaf, #c3e3e6);
  border-color: #b9b9b9;
  border-radius: 5px;
  cursor: pointer;
}

.login-holder button{
  margin-top: 10px;
}